<?php

declare(strict_types=1);

namespace App\Model;



/**
 * @property int $id 
 * @property string $name 
 * @property string $url 
 * @property \Carbon\Carbon $created_at 
 * @property int $created_by 
 * @property int $website 
 * @property int $is_delete 
 * @property \Carbon\Carbon $updated_at 
 * @property int $updated_by 
 * @property string $desc 
 */
class AppNewsColumn extends Model
{
    /**
     * The table associated with the model.
     */
    protected ?string $table = 'app_news_column';

    /**
     * The attributes that are mass assignable.
     */
    protected array $fillable = [];

    /**
     * The attributes that should be cast to native types.
     */
    protected array $casts = ['id' => 'integer', 'created_at' => 'datetime', 'created_by' => 'integer', 'website' => 'integer', 'is_delete' => 'integer', 'updated_at' => 'datetime', 'updated_by' => 'integer'];
}
